<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={$cfg['charset']}" />
<meta http-equiv="Content-Language" content="{$cfg['charset']}" />
<meta http-equiv="x-ua-compatible" content="ie=7" />
<meta name="author" content="web@yjys.net,嘉挚科技" />
<meta name="Copyright" content="www.yjys.net,版权所有,请勿转载" />
<meta name="keywords" content="{$m_name}招聘，{$c_keywords}" />
<meta name="description" content="{$m_name}招聘，{$c_description}" />
<title>{$m_name}招聘-{$FR_网站标题}</title>
<link href="{$FR_网站网址}{$FR_系统目录}css/{$FR_网站样式}/common.css" rel="stylesheet" type="text/css">
</head>
<script language="JavaScript">
<!--
//功能：去掉字符串前后空格
//返回值：去掉空格后的字符串
function fnRemoveBrank(strSource)
{
	return strSource.replace(/^\s*/,'').replace(/\s*$/,'');
}
function check(myform)
{
	if (fnRemoveBrank(myform.login.value)=="")
	{
		alert("请输入用户名！");
		myform.login.focus();
		return(false);
	}
	if(myform.pwd.value=="")
	{
		alert("请输入密码！");
		myform.pwd.focus();
		return(false);
	}
}
window.onload=function(){ 
//联系方式
	Contact({$m_id},0); 
//
}
function Contact(companyid,issee){
var xmlhttp;
try{xmlhttp=new ActiveXObject("Msxml2.XMLHTTP");}
catch (e){try{xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");}
	catch (e){try{xmlhttp=new XMLHttpRequest();}
		catch (e){}
		}
	}
//创建请求，并使用escape对email编码，以避免乱码
xmlhttp.open("get","{$FR_系统目录}inc/contacts.php?companyid="+escape(companyid)+ "&issee="+escape(issee)+ "&t=" + new Date().getTime());
xmlhttp.onreadystatechange=function(){
if(4==xmlhttp.readyState){if(200==xmlhttp.status){msg=xmlhttp.responseText;}else{msg="网络链接失败！";}
var ch=document.getElementById("contact");
ch.innerHTML=msg; 
}else{msg="<img src='{$FR_系统目录}skin/system/loing.gif'>数据读取中，请稍后...";
var ch=document.getElementById("contact");
ch.innerHTML=msg; 
}
}
xmlhttp.send(null); 
return false;
} 
-->
</script>
<body>
{$FR_网站标准头}
<div class="navb">
	<div class="navdh">
    	<li><a href="/more/newhire.php"><b>找工作</b></a></li>
		<li><a href="/more/newhire.php">最新职位</a></li>
		<li><a href="/more/commondhire.php">推荐职位</a></li>
		<li><a href="/html/hr/hr_zp.html">猎头职位</a></li>
		<li><a href="/more/newresume.php"><b>招人才</b></a></li>
		<li><a href="/more/newresume.php">最新人才</a></li>
		<li><a href="/more/commondresume.php">推荐人才</a></li>
		<li><a href="/more/photoresume.php">相片人才</a></li>
		<li><a href="/html/besthr/index.html">高级人才</a></li>
		<li><a href="/html/sideline/index.html">兼职人才</a></li>
		<li><a href="#"><b>职场</b></a></li>
		<li><a href="#">人事动态</a></li>
		<li><a href="#">薪酬福利</a></li>
		<li><a href="#">绩效考核</a></li>
		<li><a href="#">职场测试</a></li>
		<li><a href="#">创业培训</a></li>
		<li><a href="#">疑难解答</a></li>
    </div>
</div>
<div class="container">
	<div class="coms_left">
		<div class="coms_jobs">
			<div class="tit"><span></span>招聘职位</div>
			<div class="con">{getcomhirelist($m_id,0)}</div>
		</div>
		<div class="coms_hotjob">
			<div class="tit"><span></span>热招职位</div>
			<div class="con">{gethirelist(10,1,'1|0|1|0|0|0|0|0|0|0|0|0|0|0',1,0,0,1,0,0,0,'h_visitcount desc','_blank',0,6,15,3)}</div>
		</div>
	</div>
	<div class="coms_right">
		<div class="coms_info">
			<div class="tit"><span></span>企业名称:{$m_name}　{$m_group}</div>
			<div class="con"><div class="cominfo">
				<li><b>所属行业：</b>{$m_trade}</li>
				<li><b>所在地区：</b>{$m_seat}</li>
				<li><b>公司性质：</b>{$m_ecoclass}</li>
				<li><b>成立日期：</b>{$m_founddate}</li>
				<li><b>注册资金：</b>{$m_fund}万元</li>
				<li><b>公司规模：</b>{$m_workers}</li>
                </div>
                <div class="comrz">
                	<li class="comrzfw">{$g_name}</li>
                    <li class="comrzzz">{$m_confirm}</li>
                </div>
			</div>
		</div>
		<div class="coms_intro">
			<div class="tit"><span><a href="{$FR_系统目录}company/hires.php?comid={$m_id}" target=_blank>查看招聘职位</a></span>公司简介</div>
			<div class="con"><div class="comlogo"><img src="{$m_logo}" height="120" width="160" /></div>{$m_introduce}</div>
		</div>
		<div class="coms_intro">
			<div class="tit"><span><a href="{$FR_系统目录}company/pic.php?comid={$m_id}" target=_blank>查看全部</a></span>企业形象展示</div>
			<div class="con">{getmemberpic($m_login,0,5,12,140,108)}</div>
		</div>
		<div class="coms_contact">
			<div class="tit"><span>{if $m_map!=''}<a href="{$FR_系统目录}company/map.php?comid={$m_id}" target=_blank>查看该企业电子地图</a>{/if}</span>联系方式：</div>
			<div class="con">
            	<div id="contact" class="comcontact"></div>
            </div>
		</div>
	</div>
</div>
<div class="container">
	<div class="copyright"><center>{$FR_版权信息}</center></div>	
</div>
</body>
</html>